:root {
    --color-primary : coral;
    --color-secondary : chocolate;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html , body {
    background-color: #f4f4f4;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#navbar ul {
    list-style: none;
}

#navbar ul li {
    color: #333;
    display: inline-block;
    padding: 1rem;
    position: relative;
}

#navbar ul li a {
    color: #333;
    text-decoration: none;
}

/* hide nested ul list */

#navbar ul li ul {
    display: none;
}

#navbar ul li:hover {
    cursor: pointer;
    background-color: var(--color-primary);
    color: #fff;
}

#navbar ul li:hover a {
    color: #fff;
}

#navbar ul li:hover ul {
    display: block;
    position: absolute;
    left: 0;
    width: 200px;
    margin-top: 1rem;
}

#navbar ul li:hover ul li {
    display: block;
    background-color: #e7e7e7;

}
#navbar ul li:hover ul li a {
    color: #333;
}

#navbar ul li:hover ul li:hover {
    background-color: #e0e0e0;
    color: inherit;
}

#navbar ul li:hover ul li span {
    float: right;
    color: #fff;
    background: var(--color-primary);
    padding: 0.2rem 0.5rem;
    text-align: center;
    font-size: 0.8rem;
    border-radius: 4px;
}

#navbar ul li:hover ul li:hover span {
    background: var(--color-secondary);
}

#showcase {
    display: flex;
    flex-direction: column;
    height: 300px;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 0 2rem;
    background-color: var(--color-primary);

}

#showcase h1 {
    color :#fff;
    font-size: 4rem;
}

/* Media Query */
@media(max-width:600px) {
    #navbar ul li {
        display: block;
        text-align: center;
    }

    #navbar ul li:hover ul {
        width: 100%;
        position: relative;
    }
}